{
  "project_info": {
    "project_number": "1063565400879",
    "firebase_url": "https://greensentry-6aa19-default-rtdb.asia-southeast1.firebasedatabase.app",
    "project_id": "greensentry-6aa19",
    "storage_bucket": "greensentry-6aa19.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:1063565400879:android:7b4dbfbe86813b3315dfda",
        "android_client_info": {
          "package_name": "com.example.cobacoba"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyBilS49Gq6VGvwAejf8KZRHVjVgdtOhREc"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    }
  ],
  "configuration_version": "1"
}